local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

aom_items = {}

dofile(mod_path .. "/items" .. "/wood.lua")
dofile(mod_path .. "/items" .. "/ores.lua")
dofile(mod_path .. "/items" .. "/bars.lua")
dofile(mod_path .. "/items" .. "/fibre.lua")
dofile(mod_path .. "/items" .. "/soil.lua")
dofile(mod_path .. "/items" .. "/buckets.lua")
dofile(mod_path .. "/items" .. "/explosives.lua")
